- Qt 5.15
- Qt Quick 3D
- QML Types
- BufferBlit QML Type
- Qt Quick 3D | Commercial or GPLv3

# BufferBlit QML Type

Defines a copy operation between two buffers in a pass of a CustomMaterial or an Effect. More...

Import Statement: | import QtQuick3D 1.15
Inherits: | Command

- List of all members, including inherited members

## Properties

- destination : Buffer
- source : Buffer

## Detailed Description

## Property Documentation

destination : Buffer

Specifies the destination buffer of the copy operation.

source : Buffer

Specifies the source buffer of the copy operation.